WordPress.org

Support

Support » Plugins and Hacks » Good privacy plugin for 2.5.1

Good privacy plugin for 2.5.1

  • I’m looking for a plugin where I can restrict reading of certain entries to specific users. I know about Post-Levels and Disclose secret, but lack of development means they’re not compatible with the current version of WP. Even if some basic functionality is achievable, it doesn’t rest well with me that I’d be using a year-old plugin that isn’t meant for current versions of WP. Out of everything possible, this is the one feature I want the most to work, and currently I’m a little surprised that both WP and MT are lacking in this area, unless I’m just not looking hard enough.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Good privacy plugin for 2.5.1’ is closed to new replies.
Skip to toolbar